Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000017OpenIVArchive editingpublic2011-03-10 20:412011-05-21 22:50
ReporterAlexander Blade 
Assigned ToGooD-NTS 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOLD PCOSWindows XP (x32)OS Version5.1.2600
Product Version0.9.1 (build 235) 
Target Version0.9.2 (build 250)Fixed in Version0.9.2 (build 250) 
Summary0000017: Message "List index out of bound", after "alt + left" pressed
DescriptionList bug
Steps To Reproduceopen img arch, alt + left
TagsNo tags attached.
GameGTA IV
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-03-10 20:41 Alexander Blade New Issue
2011-03-10 20:41 Alexander Blade Status new => assigned
2011-03-10 20:41 Alexander Blade Assigned To => GooD-NTS
2011-03-14 16:01 GooD-NTS Priority low => normal
2011-03-14 16:01 GooD-NTS Severity minor => tweak
2011-03-14 16:01 GooD-NTS Status assigned => confirmed
2011-03-14 16:01 GooD-NTS Category Archive editing - IMG => Archive editing (global)
2011-03-14 16:01 GooD-NTS Summary List index out of bound => Message "List index out of bound", after "alt + left" pressed
2011-03-14 16:05 GooD-NTS Target Version => 0.9.2 (build 250)
2011-04-16 06:36 tomas Issue Monitored: tomas
2011-04-16 07:39 tomas Issue End Monitor: tomas
2011-05-21 22:50 GooD-NTS Status confirmed => closed
2011-05-21 22:50 GooD-NTS Resolution open => fixed
2011-05-21 22:50 GooD-NTS Fixed in Version => 0.9.2 (build 250)
2016-10-13 14:42 GooD-NTS Category Archive editing (global) => Archive editing


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker